• Site mis à jour le 16 août 2019

Dernière version JCE Mediabox compatible Joomla 2.5

  • Brunov99brun
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 4 mois 3 semaines - il y a 4 mois 2 semaines #11956 par Brunov99brun
Bonjour,
Un de mes clients refait surface et me demande de revoir un site fait il y a 6 ans à cause de sa version PHP qui devient payante. (PHP5.2)
Je prépare donc une migration du site vers Joomla 3x et certainement des correctifs. Je fais donc toutes les mises à jours de ses plugins sur la version 2.5.28 avant de migrer. D'où ma question

Quelle est la dernière version JCE mediabox compatible avec Joomla 2.5.28 et JEC 2.6.38 ?

Merci
bV
Dernière édition: il y a 4 mois 2 semaines par mihaly. Raison: Ajout icône 'Réglé'

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 4 mois 3 semaines #11957 par mihaly
Hello Bruno,
Je ne comprend pas très bien car PHP n'est pas payant et ne peut pas l'être...
Par contre PHP 5.2 n'est plus suivi depuis fin décembre 2018 et il est indiqué dans l'admin de Joomla 3.x de mettre à jour sa version de PHP si elle est en-dessous de 7.2 sauf erreur.
C'est un plugin qui affiche ce message, donc il est possible de le masquer en dépubliant ce plugin, mais il ne sera pas possible de mettre à jour Joomla vers sa future version 4 si vous restez en PHP 5.2 et des extensions risquent de devenir incompatibles après une de leurs mises à jour...

Maintenant pour répondre à votre question en ce qui concerne JCE, vous pouvez très bien faire les mises à jour de JCE et de JCE MediaBox après avoir fait la mise à jour vers Joomla 3.x, vous n'êtes pas obligé de mettre la dernière version compatible pour Joomla 2.5 au préalable !
Cela dit la dernière version compatible Joomla 2.5 est la 1.2.9 disponible dans l'iframe de cette page : www.sarki.ch/jce/telecharger/jce-editeur

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

  • Brunov99brun
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 4 mois 3 semaines #11958 par Brunov99brun
Réponse de Brunov99brun sur le sujet Dernière version JCE Mediabox compatible Joomla 2.5
Merci des précisions.
Précisions de ma part.
Non PHP n'est pas payant mais l'hébergeur fait payer à mon client le maintien de la version PHP5.2 sur le serveur. Il l'encourage donc à passer logiquement en PHP 7.2.
Mais voilà, le site que j'ai fait il y a 5/6 ans a été maintenu cahin-caha par ce dernier. Il me demande maintenant de faire le passage et la migration. ET comme je veux faire les choses dans l'ordre pour na pas avoir à tout refaire, je mets donc le site totalement à jour en J!2.5.28 avant de passer en 7.2.
Ensuite je ferai la migration plugin par plugin en J!3.x
En espérant avoir été clair.
Amitiés, Bruno

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 4 mois 2 semaines #11962 par mihaly
Hello Bruno,
Oui c'est bien ce que je pensais aussi :)
Bonne chance pour cette migration, je fais en général la même chose pour les extensions dont je ne connais le risque. En général ce sont surtout des plugins qui peuvent poser un éventuel problème et les éléments s'affichant en accueil de l'administration ou partout dans celle-ci.
Pour ne pas prendre de risque je fais en général la migration sur un serveur local depuis une sauvegarde d'Akeeba déployée avec son processus d'installation, puis la migration faite je déploie une nouvelle sauvegarde mais cette fois sur le serveur.

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

  • Brunov99brun
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 4 mois 2 semaines #11965 par Brunov99brun
Réponse de Brunov99brun sur le sujet Dernière version JCE Mediabox compatible Joomla 2.5
Salut Sarki,

Un grand merci pour l'info mais aussi pour conserver sur ton site les anciennes versions. Maintenant je vais pouvoir penser à la migration.

Au plaisir,
Bruno

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.209 secondes
Propulsé par Kunena

Rechercher